Bug 221369 - devel/babeltrace: update to v1.5.3
Summary: devel/babeltrace: update to v1.5.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-09 15:24 UTC by luca.pizzamiglio
Modified: 2017-08-19 15:38 UTC (History)
1 user (show)

See Also:


Attachments
The updating patch (866 bytes, patch)
2017-08-09 15:24 UTC, luca.pizzamiglio
luca.pizzamiglio: maintainer-approval+
Details | Diff
poudriere build on FreeBSD 10.3 i386 (208.49 KB, text/x-log)
2017-08-09 15:24 UTC, luca.pizzamiglio
no flags Details
poudriere build on FreeBSD 11.0 amd64 (241.99 KB, text/x-log)
2017-08-09 15:25 UTC, luca.pizzamiglio
no flags Details
poudriere build on FreeBSD 11.1 amd64 (241.97 KB, text/x-log)
2017-08-09 15:26 UTC, luca.pizzamiglio
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description luca.pizzamiglio 2017-08-09 15:24:26 UTC
Created attachment 185203 [details]
The updating patch

devel/babeltrace: update to v1.5.3

Updating this CTF library.
No merge-quarterly needed.

portlint: OK (looks fine.)
testport: OK (poudriere: 10.3, 11.0 and 11.1 on amd64,i386)
Comment 1 luca.pizzamiglio 2017-08-09 15:24:50 UTC
Created attachment 185204 [details]
poudriere build on FreeBSD 10.3 i386
Comment 2 luca.pizzamiglio 2017-08-09 15:25:48 UTC
Created attachment 185205 [details]
poudriere build on FreeBSD 11.0 amd64
Comment 3 luca.pizzamiglio 2017-08-09 15:26:09 UTC
Created attachment 185206 [details]
poudriere build on FreeBSD 11.1 amd64
Comment 4 Jochen Neumeister freebsd_committer 2017-08-10 09:29:26 UTC
Hey Luca,

Have you a link, to see the Changes? ;-)

Thx
Comment 5 luca.pizzamiglio 2017-08-14 09:26:49 UTC
(In reply to Jochen Neumeister from comment #4)

That's the best you can get:
http://git.efficios.com/?p=babeltrace.git;a=shortlog;h=refs/tags/v1.5.3

As you can see, it's a bug fix release, so probably it could be good to be merged quarterly.
Comment 6 commit-hook freebsd_committer 2017-08-19 09:04:17 UTC
A commit references this bug:

Author: joneum
Date: Sat Aug 19 09:03:22 UTC 2017
New revision: 448291
URL: https://svnweb.freebsd.org/changeset/ports/448291

Log:
  - devel/babeltrace: Update from 1.5.2 to 1.5.3
  - Changelog: http://git.efficios.com/?p=babeltrace.git;a=shortlog;h=refs/tags/v1.5.3

  PR:		221369
  Submitted by:	luca.pizzamiglio@gmail.com (maintainer)
  Approved by:	miwi (mentor)
  MFH:		2017Q3
  Differential Revision:	https://reviews.freebsd.org/D12051

Changes:
  head/devel/babeltrace/Makefile
  head/devel/babeltrace/distinfo
Comment 7 commit-hook freebsd_committer 2017-08-19 15:37:53 UTC
A commit references this bug:

Author: joneum
Date: Sat Aug 19 15:37:46 UTC 2017
New revision: 448319
URL: https://svnweb.freebsd.org/changeset/ports/448319

Log:
  MFH: r448291

  - devel/babeltrace: Update from 1.5.2 to 1.5.3
  - Changelog: http://git.efficios.com/?p=babeltrace.git;a=shortlog;h=refs/tags/v1.5.3

  PR:		221369
  Submitted by:	luca.pizzamiglio@gmail.com (maintainer)
  Approved by:	miwi (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12051

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/devel/babeltrace/Makefile
  branches/2017Q3/devel/babeltrace/distinfo